server {
    listen 192.168.1.2:80;
    server_name zira.go.ro;
    charset	utf-8;

	location / {
		proxy_pass  http://192.168.1.5:80;
		proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
		proxy_set_header Host $http_host;
	}
}

